 #  Copyright   : T-Systems, 2011
 #  Project     : CMI Project
 #  File        : neighbourhoodsearch_locale.properties

CMINeighbourhoodSearchOperation.STATUS=Searching ...
CMINeighbourhoodSearchSelectOperation.STATUS=Selecting ...

noBoundingBoxInfoFound=No bounding box information found for the selection.
noResultFound=The search returned empty result.
